file Can't install Modelio on macOS Catalina (10.15.6)

1 month 1 week ago - 1 month 1 week ago #6067 by JRobi17
Is there any way to run it, either the 4.0 version or maybe previous ones? Or is it completely impossible...?

I attached the error message.
Attachments:

Please Log in or Create an account to join the conversation.

1 month 1 week ago #6069 by ebr

Please Log in or Create an account to join the conversation.

1 month 1 week ago #6072 by JRobi17
I've tried it already and it doesn't solve it.

Please Log in or Create an account to join the conversation.

1 month 1 week ago - 1 month 1 week ago #6073 by ebr
Could you send us the .log and modelio.ini files?

Many thanks in advance.
EBR

Please Log in or Create an account to join the conversation.

1 month 1 week ago #6074 by JRobi17
Sure.
Attachments:

Please Log in or Create an account to join the conversation.

1 month 1 week ago #6077 by ebr
I am not sure that is the cause of your issue but your modelio.ini file does not contain the following line...
-vm 
/Library/Java/JavaVirtualMachines/jdk1.8.0_92.jdk/Contents/Home/bin/java

Best,
EBR

Please Log in or Create an account to join the conversation.

Moderators: cde
Time to create page: 0.054 seconds
^ Back to Top